## lat 1.2.3

=== debian/changelog ===
lat (1.2.3-8) unstable; urgency=low

  * Acknowledge NMU. (Closes: #627296)
  * debian/control: Upgrade Standards-Version to 3.9.2.

 -- Eric Dorland <eric@debian.org>  Sun, 11 Sep 2011 15:38:53 -0400

lat (1.2.3-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Use Debian's default C# compiler for the build, to be
    compatible with Mono 2.6.7 and 2.10.1. (Closes: #627296)
  * debian/control: Remove unnecessary libmono-dev BD, no longer available
    with Mono 2.10.1

 -- Iain Lane <laney@debian.org>  Tue, 28 Jun 2011 13:27:48 +0100

lat (1.2.3-7) unstable; urgency=low

  * debian/control: Standards-Version to 3.8.3.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/compat, debian/control, debian/rules: Convert to dh instead of
    cdbs.
  * debian/patches/01-potfile-skip.diff, debian/patches/series: Add patch
    to cause intl-tool not to complain about glade files with missing
    translations.
  * debian/control: Fix up build dependencies. (Closes: #524176)

 -- Eric Dorland <eric@debian.org>  Sun, 24 Jan 2010 03:51:05 -0500

lat (1.2.3-6) unstable; urgency=low

  * debian/control: Build-Depend on libgnome2.24-cil instead of
    libgnome2.0-cil. (Closes: #527787)
  * debian/compat: Remove, use the default from cdbs.

 -- Eric Dorland <eric@debian.org>  Sun, 10 May 2009 21:26:11 -0400

lat (1.2.3-5) unstable; urgency=low

  * Retarget to unstable for Mono 2 transition. (Closes: #518415)
  * debian/control: Update Standards-Version to 3.8.0.

 -- Eric Dorland <eric@debian.org>  Mon, 09 Mar 2009 00:26:00 -0400

lat (1.2.3-4) experimental; urgency=low

  * debian/rules, debian/control: Patch from Iain Lane to transition lat
    to mono 2. (Closes: #510048)
  * debian/watch: Update watch file to point at the projects new home at
    SourceForge.

 -- Eric Dorland <eric@debian.org>  Mon, 02 Feb 2009 00:30:06 -0500

lat (1.2.3-3) unstable; urgency=low

  * debian/control, debian/watch: Update for new location on the web.

 -- Eric Dorland <eric@debian.org>  Sat, 26 Apr 2008 03:59:32 -0400

lat (1.2.3-2) unstable; urgency=low

  * debian/control:
    - Build depend on libmono2.0-cil. (Closes: #458678)
    - Standards-Version to 3.7.3.
    - Remove the XS- prefix from the Vcs-* headers.

 -- Eric Dorland <eric@debian.org>  Tue, 15 Jan 2008 23:43:38 -0500

lat (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add XS-Vcs-* and Homepage headers.

 -- Eric Dorland <eric@debian.org>  Sat, 06 Oct 2007 00:51:19 -0400

lat (1.2.2-3) unstable; urgency=low

  * debian/watch: Fix for new location of tarballs.

 -- Eric Dorland <eric@debian.org>  Sun, 20 May 2007 18:55:41 -0400

lat (1.2.2-2) unstable; urgency=low

  * debian/control: 
    - Add build-depends on libgconf2.0-cil, libglade2.0-cil. 
      They must have been pulled in transitively before.
    - Add build-depends on libmono-cairo2.0-cil to work around #425194. 
      (Closes: #423996)

 -- Eric Dorland <eric@debian.org>  Sun, 20 May 2007 15:30:08 -0400

lat (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Mon,  9 Apr 2007 00:42:55 -0400

lat (1.2.1.1-1) unstable; urgency=high

  * New upstream release. Urgency high because it fixes an RC
    bug. (Closes: #397569)

 -- Eric Dorland <eric@debian.org>  Wed,  8 Nov 2006 13:47:10 -0500

lat (1.2.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #366672, #374281)
  * Urgency medium, try to sneak it into the release.
  * debian/control:
    - Build-Depend on C# 2.0 compiler.
    - Use ldap2.0-cil.
    - Tighten libgnome-keyring-dev build dependency.
    - Bump cli-common-dev build dependency to 0.4.4. 
  
 -- Eric Dorland <eric@debian.org>  Sat, 14 Oct 2006 19:47:32 -0400

lat (1.0.7-1) unstable; urgency=low

  * New upstream release. (Closes: #381093)

 -- Eric Dorland <eric@debian.org>  Wed,  6 Sep 2006 00:38:13 -0400

lat (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Use Build-Depends instead of Build-Depends-Indep 
      for things that need to be there for the clean target.
    - Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Fri, 21 Jul 2006 22:33:36 -0400

lat (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Standards-Version to 3.7.2.0.

 -- Eric Dorland <eric@debian.org>  Thu, 11 May 2006 01:25:12 -0400

lat (1.0.4-2) unstable; urgency=low

  * debian/compat: Add with level 4.
  * debian/control:
    - Use Build-Depends-Indep instead of Build-Depends. 
    - Standards-Version to 3.7.0.0
    - Build-Depend on cli-common-dev (>= 0.4.0) as mandated by new 
      cli policy. 
    - Need a build dependency on libmono-ldap1.0-cil.

 -- Eric Dorland <eric@debian.org>  Sun, 30 Apr 2006 23:11:00 -0400

lat (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Standards-Version to 3.6.2.2.
    - Architecture all instead of any. Thanks Mirco Bauer. 
    - Build depend on libgnome2.0-cil and libgtk2.0-cil rather than 
      gtk-sharp2. Thanks Mirco.
    - Add | c-sharp-compiler to build depends.
    - Build depend on cli-common.
    - Use ${cli:Depends} instead of listing dependencies explicitly. 
  * debian/rules: Run dh_clideps to generate dependency data. Thanks
    Mirco.  (Closes: #362650)

 -- Eric Dorland <eric@debian.org>  Fri, 14 Apr 2006 22:40:44 -0400

lat (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Fix old FSF address.

 -- Eric Dorland <eric@debian.org>  Wed, 22 Mar 2006 22:31:23 -0500

lat (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 19 Mar 2006 23:02:18 -0500

lat (1.0-2) unstable; urgency=low

  * debian/copyright: Better iterate all the licenses in the package.

 -- Eric Dorland <eric@debian.org>  Wed, 15 Mar 2006 23:54:49 -0500

lat (1.0-1) unstable; urgency=low

  * New upstream release.


