=== debian/control ===
Source: lat
Section: net
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: cli-common-dev (>= 0.5.7), mono-devel (>= 2.0.1),
 libgnome2.0-cil-dev, libgtk2.0-cil-dev, libgconf2.0-cil-dev,
 libglade2.0-cil-dev, libgnome-keyring-dev (>= 0.4.2), scrollkeeper,
 libxml-parser-perl, pkg-config
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/~eric/lat.git
Vcs-Browser: http://git.debian.org/?p=users/eric/lat.git
Homepage: http://www.lbtechservices.com/projects/lat/

Package: lat
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: LDAP Administration Tool
 LAT stands for LDAP Administration Tool. The tool allows you to browse 
 LDAP-based directories and add/edit/delete entries contained within. It 
 can store profiles for quick access to different servers.
