=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/lat/var
