## lat 1.2.4

=== debian/changelog ===
lat (1.2.4-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 3.9.6 (no changes).
  * debian/control: Canonicalize Vcs-* fields.
  * debian/control, debian/copyright: Run wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Fri, 10 Oct 2014 23:01:38 -0400

lat (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.9.4.
  * debian/control: Add build depends on intltool.

 -- Eric Dorland <eric@debian.org>  Mon, 06 May 2013 23:19:12 -0400

lat (1.2.3-10) unstable; urgency=low

  [ gregor herrmann ]
  * Fix "Cannot open assembly '/usr/lib/lat/lat.exe': No such file or
    directory.":
    - pass "--libdir=/usr/lib" to dh_auto_configure in debian/rules
    - use "dh $@ --with=cli" in debian/rules.
    (Closes: #689946)

 -- Eric Dorland <eric@debian.org>  Tue, 23 Oct 2012 20:18:13 -0400

lat (1.2.3-9) unstable; urgency=low

  * debian/control: Update homepage. (Closes: #656843)
  * debian/control: Add Multi-Arch: foreign.
  * debian/compat, debian/control: Upgrade to dh v9.
  * debian/control: Build depend on cli-common-dev (>= 0.8~).
  * debian/control: Standards-Version to 3.9.3.1.
  * debian/control: Fix URL to VCS.

 -- Eric Dorland <eric@debian.org>  Sun, 27 May 2012 01:46:34 -0400

lat (1.2.3-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild for CLR 4.0 transition

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 21 Jan 2012 00:57:52 +0800
