=== debian/control ===
Source: lat
Section: net
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
                     intltool (>= 0.25),
                     libgconf2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libgnome-keyring-dev (>= 0.4.2),
                     libgnome2.0-cil-dev,
                     libgtk2.0-cil-dev,
                     libxml-parser-perl,
                     mono-devel (>= 2.0.1),
                     pkg-config,
                     scrollkeeper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/users/eric/lat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eric/lat.git
Homepage: http://sourceforge.net/projects/ldap-at/

Package: lat
Architecture: all
Multi-Arch: foreign
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: LDAP Administration Tool
 LAT stands for LDAP Administration Tool. The tool allows you to browse
 LDAP-based directories and add/edit/delete entries contained within. It
 can store profiles for quick access to different servers.
