=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=cli

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/lat/var
